.news-list {
    margin: 0 -6px;
}
.news-list .item {
    width: 25%;
    padding: 0 6px;
}
.news-list .item:nth-child(4n+1) {
    clear: left;
}
.news-list .box {
    max-width: 320px;
    margin: 0 auto 40px;
    position: relative;
    background: #fff;
}
.news-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:30;
}
.news-list .box:hover {
    background: #fff;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .pic img {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    position: relative;
    width: 100%;
}
.news-list .box:hover .pic img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.news-list .txt {
    position: relative;
    padding: 15px 20px;
    text-align: center;
}
.news-list .txt:before,
.news-list .txt:after {
    content: '';
    position: absolute;
    width: 0%;
    height: 0%;
    transition: all 1s;
}
.news-list .txt:before {
    bottom: 0;
    right: 0;
    border-right: 1px solid #C8A063;
    border-bottom: 1px solid #C8A063;
}
.news-list .txt:after {
    top: 0;
    left: 0;
    border-left: 1px solid #C8A063;
    border-top: 1px solid #C8A063;
}
.news-list .box:hover .txt:before,
.news-list .box:hover .txt:after {
    width: 100%;
    height: 100%;
}
.news-list .name {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 22px;
}
.news-list .box:hover .name{
    color: #BF9C5A;
}
.news-list .description {
    color: #666;
    font-size: 13px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 55px;
    margin: 8px 0 14px;
}
.news-list .box:hover .description  {
    color: #000;
}
.news-list .date {
    box-sizing: border-box;
    font-size: 12px;
    display: block;
    text-align: center;
    color: #806640;
    font-family: Arial;
    position: relative;
    z-index: 2;
    transition: all .3s ease-in-out;
}
.news-detail .title {
    font-size: 20px;
    font-weight: normal;
    text-align: left;
    margin: 1px auto;
    padding-bottom: 10px;
    border-bottom: 1px solid #e2e2e2;
}
.news-detail .date {
    color: #806640;
}
@media screen and (max-width: 850px) {
    .news-list {
        max-width: 720px;
        margin: 0 auto;
    }
    .news-list .item {
        width: 50%;
    }
    .news-list .item:nth-child(4n+1) {
        clear: none;
    }
    .news-list .item:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 767px) {
    .news-list .box {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 580px) {
    .news-list {
        margin: 0 -6px;
    }
    .news-list .item {
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
}